Bug 823246 - makedepend hangs during mesa3d compilation
makedepend hangs during mesa3d compilation
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: imake (Show other bugs)
17
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 06:18 EDT by alexhultman
Modified: 2012-05-29 18:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-29 18:22:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alexhultman 2012-05-20 06:18:34 EDT
Description of problem:
I can't compile mesa3d on Fedora 17 RC1. makedepend hangs for hours.

Version-Release number of selected component (if applicable):
Fedora 17 RC1
imake-1.0.5-4
mesa3d git

How reproducible:
All the time.

Steps to Reproduce:
1. git clone mesa3d repository
2. configure
3. compile <- makedepend hangs after a while
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Jackson 2012-05-21 17:25:37 EDT
gdb would tell you where it's hanging.  Where is it hanging?
Comment 2 alexhultman 2012-05-23 10:29:36 EDT
I'll have to check next week. Might be solved by then.
Comment 3 alexhultman 2012-05-29 18:22:33 EDT
Fedora 17 gold works :)

Note You need to log in before you can comment on or make changes to this bug.